<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>70,162</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>274,163</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>161,366</Location>
	</SmallMeteor>
	<BoostItemSmall>
		<Location>167,105</Location>
	</BoostItemSmall>
	<LargeMeteor>
		<Location>366,321</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>674,99</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>633,489</Location>
	</LargeMeteor>
</CellLayout>